@charset "utf-8";

@media screen and (max-width : 800px) {
#tmp_contents h1{
	font-size: 143.7%;
	line-height: 1.5;
	border-bottom-width: 4px;
    padding: 14px 30px 14px 29px;
	margin-bottom: 1.2em;
	background-image: url(/shared/templates/kenkei_free/images/bg_h1_01_sp.png), 
	url(/shared/templates/kenkei_free/images/bg_h1_02_sp.png);
	background-size: 70px auto, auto 41px;
	background-position: left top, right bottom;
}
#tmp_contents h2{
	font-size: 131.2%;
	line-height: 1.5;
	margin: 1.4em 0 1.1em;
    padding: 12px 10px 8px 39px;
	background-image: url(/shared/templates/kenkei_free/images/bg_h2_sp.png);
	background-size: auto 22px;
	background-position: 7px 16px;
}
#tmp_contents h3{
	font-size: 131.2%;
	line-height: 1.5;
	padding: 0 0 12px 30px;
	background-image: url(/shared/templates/kenkei_free/images/bg_h3_sp.png);
	background-size: 25px auto;
	background-position: 0 3px;
	margin-bottom: 1em;
}
#tmp_contents h4 {
	font-size: 125%;
	line-height: 1.6;
	padding: 0 0 12px 22px;
	background-image: url(/shared/templates/kenkei_free/images/bg_h4_sp.png);
	background-size: 16px auto;
	background-position: 0 4px;
	margin-bottom: 0.6em;
}
#tmp_contents h5 {
	font-size: 112.5%;
	line-height: 1.6;
	background-image: url(/shared/templates/kenkei_free/images/bg_h5_sp.png);
	background-size: 2px auto;
	background-position: 0 3px;
	margin: 1.6em 0 0.3em;
}
#tmp_contents h6{
    margin: 1.6em 0 0.2em;
	line-height: 1.8;
}
#tmp_contents p{
	line-height: 1.8;
}
#tmp_contents ul li, 
#tmp_contents ol li{
	line-height: 1.8;
	margin-bottom: 15px;
}
#tmp_contents ol li{
	margin-bottom: 12px;
}
#tmp_contents ul {
    margin: 51px 0 1.7em 1.4em;
}
#tmp_contents ol{
	margin-left: 45px;
    margin-bottom: 2.1em;
}
#tmp_contents table.datatable th, 
#tmp_contents table.enquete_table th{
    padding: 7px 18px 5px;
}
#tmp_contents table.datatable td, 
#tmp_contents table.enquete_table td{
    padding: 7px 18px 6px;
}
#tmp_contents table.datatable, 
#tmp_contents table.enquete_table {
    margin: 0 0 0.9em;
}
#tmp_contents .scroll_table::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
#tmp_contents .outline{
	margin-bottom: 2.5em;
}
#tmp_contents table.outline td {
	padding: 13px 16px 10px;
}
#tmp_contents div.outline {
    padding: 13px 16px 10px;
}
#tmp_contents ul.box_btn li a{
	padding: 22px 19px 18px;
	margin: -22px -19px -18px;
	background-image: url(/shared/site_kenkei/images/icon/box_btn_arrow_sp.png);
	background-size: 47px auto;
	background-position: right bottom;
}
#tmp_contents ul.box_btn li {
    margin: 0 0 15px 0;
    padding: 22px 19px 18px;
}
#tmp_contents .box_menu .box_menu_ttl{
	padding: 13px 19px 11px 13px;
}
#tmp_contents .box_menu .box_menu_ttl p,
#tmp_contents .box_menu .box_menu_ttl h2,
#tmp_contents .box_menu .box_menu_ttl h3,
#tmp_contents .box_menu .box_menu_ttl h4,
#tmp_contents .box_menu .box_menu_ttl h5,
#tmp_contents .box_menu .box_menu_ttl h6 {
	line-height: 1.8;
}
#tmp_contents .box_menu .box_menu_ttl a{
	padding: 13px 19px 11px 13px;
    margin: -13px -19px -11px -13px;
	background-image: url(/shared/site_kenkei/images/icon/box_btn_arrow_sp.png);
	background-size: 47px auto;
	background-position: right bottom;
}
#tmp_contents .box_menu .box_menu_cnt {
    padding: 13px 14px 0;
}
/* box_info
================================================== */
#tmp_contents .box_info{
	margin-bottom: 1.8rem;
	border-left: 4px solid #047cc2;
}
#tmp_contents .box_info .box_info_ttl {
	padding: 11px 12px 4px 45px;
	font-size: 125%;
	background-image: url(/shared/templates/kenkei_free/images/pattern_box_sp.png);
	background-size: 20px auto;
	background-position: 16px 20px;
}
#tmp_contents .box_info .box_info_cnt ul li{
	margin-bottom: 10px;
}
/* box_link
================================================== */
#tmp_contents .box_link {
    margin: 1.8em 0;
	border-left: 4px solid #047cc2;
}
#tmp_contents .box_link .box_link_ttl {
	padding: 12px 12px 3px 42px;
	font-size: 125%;
	background-image: url(/shared/templates/kenkei_free/images/pattern_box_sp.png);
	background-size: 20px auto;
	background-position: 11px 20px;
}
/* ==================================================
contents
================================================== */
#tmp_contents .summary{
	padding: 12px 15px 0;
	margin-bottom: 30px;
}
/* ==================================================
anchor
================================================== */
#tmp_anchor{
	padding: 13px 8px 11px 13px;
	background-position: -2px -2px;
	margin-bottom: 18px;
}
#tmp_anchor .anchor_ttl{
	margin-bottom: 6px;
	font-size: 125%;
}
#tmp_anchor .anchor_cnt li {
	margin-bottom: 11px;
}
#tmp_anchor .anchor_cnt a{
	background-image: url(/shared/templates/kenkei_free/images/icon_anchor_arrow_sp.png);
	background-size: 12px auto;
	background-position: 6px 10px;
	padding-left: 25px;
}
/* externalLink */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 5px;
}
#tmp_contents a[rel*="external"], 
#tmp_main a[rel*="external"]{
	margin-right: 0;
}
/* box_card */
#tmp_contents .box_card .box_card_cnt strong{
	font-size: 114.3%;
	line-height: 1.8;
}
#tmp_contents .box_card .box_card_cnt{
    padding: 10px 10px 8px 14px;
	font-size: 87.5%;
}
#tmp_contents .box_card .box_card_cnt p{
	line-height: 1.6;
	margin-bottom: 2px;
}
/* ==================================================
index
================================================== */
#tmp_menu_list{
	margin-top: 25px;
	margin-bottom: 40px;
}
#tmp_menu_list ul{
	margin: 0;
	display: block;
}
#tmp_menu_list li{
	width: 100%;
}
#tmp_menu_list li a{
	padding: 22px 20px 19px;
	background-image: url(/shared/site_kenkei/images/icon/box_btn_arrow_sp.png);
	background-size: 47px auto;
	background-position: right bottom;
}
/* Reset Hover */
#tmp_anchor .anchor_cnt a:hover,
#tmp_contents ul.box_btn li a:hover,
#tmp_contents .box_menu .box_menu_ttl a:hover{
	text-decoration: none;
}
/* 最新情報一覧 */
#tmp_news_list_idx.news_list_wrap{
	display: block;
	margin-bottom:40px;
}
#tmp_news_list_idx.news_list_wrap h2.sec_ttl {
    margin-bottom: 19px;
}
#tmp_news_list_idx.news_list_wrap h2.sec_ttl > span{
	background-image: url(/shared/templates/kenkei_top/images/icon/news_eng_sp.png);
	background-size: 34px auto;
	background-position: 45px bottom;
}
#tmp_news_list_idx .news_tbl {
	width: 100%;
}
#tmp_news_list_idx.news_list_wrap .news_tbl tr{
	display: block;
	background-image: url(/shared/templates/kenkei_top/images/icon/news_border_sp.png);
	background-size: 2px auto;
}
#tmp_news_list_idx.news_list_wrap .news_tbl tr td{
	display: block;
}
#tmp_news_list_idx.news_list_wrap .news_tbl tr td.news_date{
	padding: 10px 0 3px;
	width: 100%;
}
#tmp_news_list_idx.news_list_wrap .news_tbl tr td.news_link{
	padding: 0 0 14px;
}
#tmp_news_list_idx.news_list_wrap .news_tbl tr:first-child{
    background-image: url(/shared/templates/kenkei_top/images/icon/news_border_sp.png), url(/shared/templates/kenkei_top/images/icon/news_border_sp.png);
}
#tmp_news_list_idx.news_list_wrap .news_tbl .news_date{
	width: 100%;
	padding-right: 0;
	padding-bottom: 5px;
}

/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}